BODY {
 FONT-SIZE: 12px; FONT-FAMILY: "Microsoft YaHei"
}
.style3{
color:#fff;
}

td{font-size:12px;}
BODY {
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ede1c7;font-size:12px;
}
A {
 COLOR: #333333; TEXT-DECORATION: none;font-size:12px;
}
A:hover {
 COLOR: #ba311e; TEXT-DECORATION: underline
}
.grnet {
 FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #976712
}
A.grnet:link {
 FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #976712; TEXT-DECORATION: none
}
A.grnet:visited {
 FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #976712; TEXT-DECORATION: none
}
A.grnet:hover {
 FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c72a01; TEXT-DECORATION: underline
}
.link_b1 {
 PADDING-RIGHT: 18px
}
A.link_b1:link {
 COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_b1:visited {
 COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_b1:hover {
 COLOR: #325600; TEXT-DECORATION: underline
}
.border_1 {
 BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid; HEIGHT: 20px
}
.border_2 {
 BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid
}
.title_college {
 FONT-SIZE: 12px; COLOR: #966310
}
.title {
 FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #976712
}
.title1 {
 FONT-SIZE: 13px; COLOR: #444444; LINE-HEIGHT: 18px
}